nbecker/emacs-x2go

Now that fedora includes emacs-lucid, I consider this package obsolete and will no longer maintain it


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/nbecker/emacs-x2go/